
VIRTUAL CREDIT CARD - Bug #15187

iOS [TREATS] [TREATS Redemption] User is not able to redeem for other treats

15 December 2022 11:21 PM - hsulynn pang

Status: Closed Start date: 15 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) it hits error for TREATS Points redemption

Actual result: user is not able to redeem for other treats eg: TREATS Cash and TREATS Miles

Expected result: user can see the treats tab, and select the other treats

History

#1 - 16 December 2022 12:14 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 16 December 2022 10:01 AM - hsulynn pang

- File retest-15187.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

iOS (1).mp4 4.7 MB 15 December 2022 hsulynn pang

retest-15187.mp4 4.41 MB 16 December 2022 hsulynn pang
